@charset "utf-8";
/* CSS Document */

a {
    text-decoration: none;
}


.topbanner {
    background: var(--theme-bgcolor);
}

.maindivarea {
    z-index: 9;
}

.footerbg {
    background: var(--theme-bgcolor);
    padding: 20px 0 70px;
}

.footerbglogoimg {
    width: 200px;
}

.footertext {
    font-family: "Montserrat";
    font-size: 13px;
    color: var(--theme-textcolor);
    padding: 0 10px;
}

.footertext a {
    font-family: "Montserrat";
    font-size: 13px;
    color: var(--theme-textcolor);
}


/* Client Picture Name Style */


.clientpic {
    width: 180px;
    height: 180px;
    padding: 0;
    border: 5px solid #fff;
    border-radius: 100%;
}

.clientname {
    font-family: "Montserrat";
    font-size: 22px;
    color: var(--theme-bgcolor);
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    line-height: 0;
    margin-top: 25px;
}

.clienttitle {
    font-family: "Montserrat";
    font-size: 20px;
    color: var(--theme-bgcolor);
    font-weight: 500;
    font-style: italic;
    text-align: center;
}

.toplogopic {
    width: 250px;
    margin: auto;
}

.topmenuicon {
    width: 40px;
    height: 40px;
    background: var(--theme-bgcolor);
    text-align: center;
    padding-top: 9px;
}

.topmenuicon i {
    color: var(--theme-textcolor);
    font-size: 20px;
}



/* Top Menu Style */
.topsectioncontactarea {
    display: table;
    width: 100%;
    padding: 10px;
}

.topseciconarea {
    width: 40px;
    border-radius: 50%;
    display: table-cell;
    vertical-align: middle;
}

.topsectextarea {
    width: 300px;
    display: table-cell;
    vertical-align: middle;
    padding: 0 0 0 15px;
}

.topmenuicon {
    width: 40px;
    height: 40px;
    background: var(--theme-bgcolor);
    text-align: center;
    padding-top: 9px;
}

.topmenuicon i {
    color: var(--theme-textcolor);
    font-size: 20px;
}

.topmenubutton:hover {
    color: #c47940;
}

.topmenutext {
    font-family: "Montserrat";
    font-size: 16px;
    color: #4c4c4c;
    font-weight: 600;
    margin-right: 5px;
}

.topmenutext>a {
    font-family: "Montserrat";
    font-size: 16px;
    color: #4c4c4c;
    font-weight: 600;
    margin-right: 5px;
    text-decoration: none;
}

.topmenutext>a:hover {
    text-decoration: underline;
}

.topmenulevel {
    font-family: "Montserrat";
    font-size: 15px;
    /*color: #8f8f8f;*/
    color: #333333;
    font-weight: 500;
    margin-top: -5px;
}


/* Top Menu Style */
.topmenubutton {
    width: 100%;
    background: var(--theme-textcolor);
    Border: 3px solid var(--theme-bgcolor);
    border-radius: 50px;
    padding: 5px 10px;
    text-align: center;
    font-family: "Montserrat";
    font-size: 16px;
    color: var(--theme-bgcolor);
    font-weight: 600;
    text-decoration: none;
}

.topmenubutton i {
    color: var(--theme-bgcolor);
    font-size: 20px;
}

.topmenubutton:hover {
    color: var(--theme-bgcolor);
}

/* Button Style */

.gradientbutton {
    width: 100%;
    background: var(--theme-bgcolor);
    border-radius: 50px;
    padding: 10px 0 10px 10px;
    font-family: "Montserrat";
    text-transform: uppercase;
    font-size: 17px;
    color: var(--theme-textcolor);
    font-weight: 600;
    text-decoration: none;
    text-align: left;
}

.gradientbutton:hover {
    color: var(--theme-textcolor);
}

.gradientbuttonicon {
    width: 40px;
    fill: var(--theme-textcolor);
    font-size: 20px;
    margin-right: 15px;
}





/* Accordian Style */
.accordionheadingsty {
    width: 100%;
    background: linear-gradient(-180deg, rgba(65, 211, 12, 10), rgba(20, 139, 27, 10) 100%);
    font-family: "Montserrat";
    text-transform: uppercase;
    font-size: 17px;
    color: var(--theme-textcolor);
    font-weight: 600;
    text-decoration: none;
    border-radius: 50px;
    border: none;
    text-align: left;
    padding: 10px 0 10px 15px;
}

.accordionheadingsty:hover {
    color: var(--theme-textcolor);
    border: none;
}

.accordionbuttonicon {
    width: 40px;
    fill: var(--theme-textcolor);
    font-size: 20px;
    margin-right: 15px;
}

.accordionbuttonicon2 {
    width: 40px;
    fill: var(--theme-textcolor);
    font-size: 20px;
    margin-right: 15px;
}

.accordianul {
    padding: 0;
    margin: 0;
}

.accordianlist {
    background: #dfdfdf;
    padding: 10px 3px;
    text-align: center;
    margin: 15px 0 0 0;
    font-family: "Montserrat";
    text-transform: uppercase;
    font-size: 16px;
    font-weight: bold;
    color: #1F1F1F;
    list-style: none;
    border-radius: 50px;
    text-decoration: none;
}

.accordionheadingsty2 {
    width: 100%;
    background: var(--theme-bgcolor);
    font-family: "Montserrat";
    text-transform: uppercase;
    font-size: 17px;
    color: var(--theme-textcolor);
    font-weight: 600;
    text-decoration: none;
    border-radius: 50px;
    border: none;
    text-align: left;
    padding: 10px 0 10px 15px;
}

.accordionheadingsty2:hover {
    color: var(--theme-textcolor);
    border: none;
}

/* Product Style */
.productbox {
    width: 100%;
    background: #fff;
    margin-bottom: 10px;
    padding: 3px;
}

.productbox img {
    width: 100%;
}

.producttitle {
    font-family: "Montserrat";
    font-size: 14px;
    color: #282828;
    text-align: center;
    padding: 5px 0;
    margin: 0;
}

/* Contact Style */
/*.contactbg {
    background: #fff;
    border: 1px solid #ADADAD;
}*/

.contactsolidbg {
    background: var(--theme-bgcolor);
}

.infobox {
    border-bottom: 1px solid #c3c3c3;
    padding: 15px;
}

.lastinfobox {
    border: none;
    padding: 15px;
}

.infoboxicon {
    font-size: 17px;
    color: var(--theme-bgcolor);
}

.infoboxheading {
    font-family: "Montserrat";
    font-size: 18px;
    color: #2d2d2d;
    font-weight: bold;
}

.infoboxheading2 {
    font-family: "Montserrat";
    font-size: 18px;
    /*color: var(--theme-textcolor);*/
    color: #000;
    font-weight: bold;
}

.infoboxtext {
    font-family: "Montserrat";
    font-size: 15px;
    color: #0E0E0E;
    font-weight: 600;
    margin-right: 5px;
}

.infoboxtext>a {
    font-family: "Montserrat";
    font-size: 15px;
    color: #0E0E0E;
    font-weight: 600;
    margin-right: 5px;
    text-decoration: none;
}

.infoboxlevel {
    font-family: "Montserrat";
    font-size: 14px;
    color: #767676;
    font-weight: 500;
}

.infolist {
    margin-bottom: 3px;
}

/* Social and Review Style */
.socialli {
    background-color: transparent;
    padding: 20px 20px 0;
    display: inline-block;
}

.socialicon {
    width: 50px;
}

/* BAbber Area Style */
.bannerarea {
    background: #fff;
}

.bannerarea img {
    width: 100%;
}

.videoarea {
    background: #fff;
}



/* Popup Style */
.popupstyle {
    margin-top: 150px;
}

.popupheaderstyle {
    background: #e8e8e8;
}

.popupheadtitle {
    font-family: "Montserrat";
    font-size: 20px;
    color: #0E0E0E;
    font-weight: 600;
    text-transform: uppercase;
    width: 100%;
}

.popuptopclosebtn {
    display: none;
}

.popuplowerclosebtn {
    font-family: "Montserrat";
    font-size: 16px;
    color: #0E0E0E;
    font-weight: 600;
    background: #dedddd;
    border-radius: 50px;
}

.popupbtn {
    width: 100%;
    background: #efeeee;
    font-family: "Montserrat";
    font-size: 15px;
    color: #0E0E0E;
    font-weight: 500;
    border-radius: 5px;
}

.qrcodestyle {
    width: 200px;
}

.popheading {
    font-family: "Montserrat";
    font-size: 18px;
    color: #0E0E0E;
    font-weight: 600;
}

.popuptext {
    font-family: "Montserrat";
    font-size: 16px;
    color: #0E0E0E;
    font-weight: 400;
}

.gallerypopheading {
    font-family: "Montserrat";
    font-size: 18px;
    color: #0E0E0E;
    font-weight: 600;
}

.gallerypopdescription {
    font-family: "Montserrat";
    font-size: 14px;
    color: #0E0E0E;
    font-weight: 500;
}


/* paragraph more and less */
a.morelink {
    text-decoration: none;
    outline: none;
}

.morecontent span {
    display: none;

}

.lb-image {
    object-fit: contain
}